/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#hpformnew {
  top: 50px;
}

#join {
  margin-top: 640px;
}

#registerMultiStepContainer {
  width: 100%;
  display: inline-block;
  margin:20px auto 0;
  font-size: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.90em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

#hpformnew button.next,
.browser-internet-explorer-8 #hpformnew button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: 272px;
  clear: both;
}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #cd3842; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#CE3C0B;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.4em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#form_signup_city_name {
  width: 100%;
  padding: 10px 0;
  clear: both;
  font-size: 1.3em;
  text-align: left;}

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background:#280503;
  border: none;
  box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.2);
  color:#fff;
  font-size:13px;
  line-height: 2.2em;
  padding: 0.7em 0.3em;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM INPUT {
  padding: 0.3em 0.5em;
}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #ce3c0b; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 0.90em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

@media screen and (max-width:640px) {
  img.right, img.left { display: none;}
  #hpformnew button.next { max-width: 265px; }
}